LUMINA-FILEINFO(1)

NAME
lumina-fileinfo - views properties of files. Includes creator for XDG application registrations and XDG-compliant desktop entries.

SYNOPSIS
lumina-fileinfo

DESCRIPTION
lumina-fileinfo displays a graphical utility to create XDG-compliant desktop entries. lumina-fileinfo also views file properties. It shows properties including: type, mimetype, file size, owner, group, permissions, date created, and date of last modification.

EXAMPLES

lumina-fileinfo /usr/home/aaron/Downloads/Testing.png
    Opens the utility and shows detailed information about Testing.png

AUTHORS
Aaron St. John and Tim Moore <aaron@ixsystems.com>